WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable Readme (latest release): Czech

Filter ↓ Sort ↓ All (147) Translated (0) Untranslated (147) Waiting (0) Fuzzy (0) Warnings (0)
1 6 7 8 9 10
Prio Original string Translation
Added permission check functionality Added Google Drive Embedder insufficient permission error fixes Added Login With Google buttons branding Updated compatibility with the WordPress 5.3.1 release
Priority: low
You have to log in to add a translation. Details

Original untranslated

Added permission check functionality Added Google Drive Embedder insufficient permission error fixes Added Login With Google buttons branding Updated compatibility with the WordPress 5.3.1 release
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Bug fixing for Invalid parameter value for approval_prompt: 'auto'. Updated compatibility with the WordPress 5.4 release.
Priority: low
You have to log in to add a translation. Details

Original untranslated

Bug fixing for Invalid parameter value for approval_prompt: 'auto'. Updated compatibility with the WordPress 5.4 release.
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Bug fixing for PHP Notice: Undefined index: approval_prompt. Bug Fixing for PHP Deprecated: Array and string offset access syntax with curly braces is deprecated.
Priority: low
You have to log in to add a translation. Details

Original untranslated

Bug fixing for PHP Notice: Undefined index: approval_prompt. Bug Fixing for PHP Deprecated: Array and string offset access syntax with curly braces is deprecated.
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Added workaround for incompatibility with WPMU Defender plugin's new 2FA feature. Updated compatibility with the upcoming WordPress 4.9 release.
Priority: low
You have to log in to add a translation. Details

Original untranslated

Added workaround for incompatibility with WPMU Defender plugin's new 2FA feature. Updated compatibility with the upcoming WordPress 4.9 release.
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Internal changes to Google Client library. Essential for the latest versions of some extension plugins such as Google Drive Embedder.
Priority: low
You have to log in to add a translation. Details

Original untranslated

Internal changes to Google Client library. Essential for the latest versions of some extension plugins such as Google Drive Embedder.
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Multisite improvements: better handling of COOKIE_DOMAIN configuration and also allows login redirects straight to sub-sites even when login is handled by the root site's wp-login.php page. Login page cookies now last for the length of the current browser session instead of for a fixed time, so this should reduce unexpected 'Session mismatch' errors.
Priority: low
You have to log in to add a translation. Details

Original untranslated

Multisite improvements: better handling of COOKIE_DOMAIN configuration and also allows login redirects straight to sub-sites even when login is handled by the root site's wp-login.php page. Login page cookies now last for the length of the current browser session instead of for a fixed time, so this should reduce unexpected 'Session mismatch' errors.
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Changed the way Google client library is included to avoid conflicts with other Google-related plugins that set the include path in a way that doesn't allow for other plugins.
Priority: low
You have to log in to add a translation. Details

Original untranslated

Changed the way Google client library is included to avoid conflicts with other Google-related plugins that set the include path in a way that doesn't allow for other plugins.
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Added language files for be_BY. Added filters 'gal_options' and 'gal_sa_options' so you can configure settings using PHP code.
Priority: low
You have to log in to add a translation. Details

Original untranslated

Added language files for be_BY. Added filters 'gal_options' and 'gal_sa_options' so you can configure settings using PHP code.
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Ensures plugin options are not loaded until 'plugins_loaded' stage. This makes it easier to use the gal_options hook more reliably.
Priority: low
You have to log in to add a translation. Details

Original untranslated

Ensures plugin options are not loaded until 'plugins_loaded' stage. This makes it easier to use the gal_options hook more reliably.
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Added gal_set_login_cookie filter so you can prevent Google Apps Login from setting its WordPress_google_apps_login cookie under certain circumstances. It only technically needs to be set on the wp-login.php page in most installations, and you may find that if it sets the cookie on any page load (which it does when not already set) then this prevents caching on heavy traffic pages.
Priority: low
You have to log in to add a translation. Details

Original untranslated

Added gal_set_login_cookie filter so you can prevent Google Apps Login from setting its WordPress_google_apps_login cookie under certain circumstances. It only technically needs to be set on the wp-login.php page in most installations, and you may find that if it sets the cookie on any page load (which it does when not already set) then this prevents caching on heavy traffic pages.
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Improved handling of errors when multiple versions of the plugin are inadvertently activated.
Priority: low
You have to log in to add a translation. Details

Original untranslated

Improved handling of errors when multiple versions of the plugin are inadvertently activated.
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
New 'Remember Me' in advanced options. Check to ensure users are not automatically logged out at the end of their browser session. This applies to all users using 'Login with Google'. It has the same functionality as checking the 'Remember Me' checkbox on the login form when using regular WordPress username/password to login.
Priority: low
You have to log in to add a translation. Details

Original untranslated

New 'Remember Me' in advanced options. Check to ensure users are not automatically logged out at the end of their browser session. This applies to all users using 'Login with Google'. It has the same functionality as checking the 'Remember Me' checkbox on the login form when using regular WordPress username/password to login.
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Fixed a text injection vulnerability whereby it was possible for a third party to trick a user into viewing a version of the login page containing an error message entirely of their own choosing - all sites should upgrade to this plugin version.
Priority: low
You have to log in to add a translation. Details

Original untranslated

Fixed a text injection vulnerability whereby it was possible for a third party to trick a user into viewing a version of the login page containing an error message entirely of their own choosing - all sites should upgrade to this plugin version.
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Added filter gal_login_button_text so developers can customize the 'Login with Google' button in all versions (in Premium/Enterprise, it is possible to set the button text in settings, and that will always take priority if set).
Priority: low
You have to log in to add a translation. Details

Original untranslated

Added filter gal_login_button_text so developers can customize the 'Login with Google' button in all versions (in Premium/Enterprise, it is possible to set the button text in settings, and that will always take priority if set).
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Updated to work correctly alongside some plugins that change the login URL from /wp-login.php to something else.
Priority: low
You have to log in to add a translation. Details

Original untranslated

Updated to work correctly alongside some plugins that change the login URL from /wp-login.php to something else.
Comment

Found in changelog paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
1 6 7 8 9 10
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as